.version.index /* version checker */
{
	color: #00000A;
	background-color: #7019C8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 715px;
	min-height: 316px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 49px 133px 135px 112px;
}

#u75-4
{
	z-index: 2;
	width: 715px;
	min-height: 316px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	position: relative;
}

#u75
{
	font-size: 72px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

